1746406152829
6174,2.16.1
3414,2.18.3
13250,2.18.3
13624,2.18.3
1713,2.19.0
11713,2.15.2
12434,2.18.3
11204,2.18.3
22880,2.18.3
20397,2.19.0
4635,2.16.1
5017,2.18.3
12536,2.16.1
16091,2.18.3
857,2.18.2
3888,2.17.1
14417,2.16.1
1914,2.16.1
2913,2.17.2
12995,2.18.3
1644,2.18.3
15038,2.18.3
4514,2.18.3
10686,2.16.0
2229,2.17.2
8900,2.18.1
12448,2.18.3
40,2.18.1
8217,2.18.2
21807,2.15.2
10198,2.16.1
17297,2.18.3
1559,2.18.2
1881,2.17.1
10763,2.19.0
4315,2.18.3
9517,2.12.1
17815,2.18.3
9530,2.16.0
9014,2.15.2
161,2.16.1
20692,2.18.3
22406,2.15.2
13495,2.18.2
13130,2.16.1
17256,2.19.0
8949,2.19.0
